<!DOCTYPE html>
<html>
{% load static %}
<head>
	<title>GeoAPP Saúde</title>
	<link rel="shortcut icon" href="{% static 'zikaIcon.png' %}">

	<style>
		body {
			background: aqua;
		}
		table ,th ,td{
			border: 1px solid black;
			border-collapse: collapse;
			padding: 1em;
			text-align: center;
		}

		thead{
			background-color: rgb(0, 174, 255); 
		}
	
	</style>
</head>

<body>
	
	<h1>Bem-Vindo </h1>

		<p>Nome: {{user.nome}}</p>
		<p>Profissão: {{user.profissao}}</p>
		<p>Posto: {{user.posto}}</p>
		<p>Região: {{user.regiao}}</p>

	<br>
	<a href="{% url 'logout' %}">
        <button>Sair</button>
	</a>

	

</body>
</html>